# shared-code-examples

In this repository you could find some of my code examples taken from previous courseworks and my Final Year project that I have been working on.

Check the following branches:  
postgraduate-research-job-portal  
indexing-for-web-search  
notifications